#!/bin/bash

if [ $# -lt 1 ] ; then
	echo "Usage $0 patientID \(2SMobr\) \(sigma2\)"
	exit 0;
fi;

SDIR=`dirname $0`;
PATIENTID=$1;
SIGMA2=1.0
if [ $# -gt 1 ] ; then
	SIGMA2=$2;
fi;


. $SDIR/env.sh

#$SDIR/loadLabkeyData.sh $PATIENTID;
$MATLAB -sd $MATLABSCRIPTDIR -batch "patientID='${PATIENTID}'; sigma2='${SIGMA2}'; analyzePixel" >& ~/logs/dynamicSPECT.log;
#$SDIR/writeLabkeyData.sh $PATIENTID;
#$SDIR/removeData.sh $PATIENTID;

